import java.sql.*;

public class CreateTable {
    public static void main(String[] args) throws Exception {
        // эта строчка загружает драйвер MySQL, чтобы его можно было использовать
        Class.forName("org.gjt.mm.mysql.Driver").newInstance();
        // получим соединение
        Connection connection = DriverManager.getConnection("jdbc:mysql://localhost:3306/addressbook", "root", "");

        try {
            // создадим «statement»
            Statement statement = connection.createStatement();
            statement.executeUpdate(
                "CREATE TABLE `addresses` (\n" +
                        "`name` varchar(200) default NULL,\n" +
                        "`number` varchar(200) default NULL\n" +
                        "`comment` varchar(200) default NULL,\n" +
                    ") DEFAULT CHARSET=utf8");
            statement.close();
        } finally {
            // закроем соединение
            connection.close();
        }
    }
}
